@font-face {
  font-family: "iconfont"; /* Project id 4995090 */
  src: url('https://wuxusgames-1373973213.cos.ap-guangzhou.myqcloud.com/v2/style/alibaba/iconfont.woff2?t=1754650419978') format('woff2'),
       url('https://wuxusgames-1373973213.cos.ap-guangzhou.myqcloud.com/v2/style/alibaba/iconfont.woff?t=1754650419978') format('woff'),
       url('https://wuxusgames-1373973213.cos.ap-guangzhou.myqcloud.com/v2/style/alibaba/iconfont.ttf?t=1754650419978') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-cha:before {
  content: "\e641";
}

.icon-caidan:before {
  content: "\e65f";
}
